import React, { useContext } from 'react';
import Container from 'react-bootstrap/Container';
import { usePersonContext } from '../hooks/PersonContext';
import md from './Markdown';

export default function AboutBrief() {
    const person = usePersonContext()
    return (
      <Container className='about-brief' fluid>
        <h1 className='person-name'>{person.name}</h1>
        <div className='brief'>{md(person.brief)}</div>
      </Container>
    )
}
